/*-------------------- General Layout Styles --------------------*/
.clearfloat {
	clear:both;
    height:0;
    font-size: 1px;
    line-height: 0px;
}

body{background:#ffffff; min-width:1000px; overflow-x:hidden;}
.top-runner{background:url(top-runner2.gif) 0 0 repeat-x; min-width:1000px; position:relative; min-height:522px;}
.top-runner-in{background:url(top-runner2.gif) 0 0 repeat-x; min-width:1000px;}

.wrapper{width:970px; margin:0 auto;}

*:focus{outline-style:hidden !important; outline-width:0 !important; outline-color:transparent !important;}

.header{background:url(top-runner2.gif) 50% 0 no-repeat; height:522px; left:50%; margin-left:-960px; min-width:1000px; position:absolute; width:1920px;}
.header-abs{position:absolute; width:100%; left:0; top:0; z-index:900;}

.h-wrapper{margin:0 auto; width:970px; position:relative}
.top{background:url(logo-bg2.gif) 0 50% no-repeat; height:152px;}
.logo{height:115px; width:112px; padding:17px 0 0 0; z-index:40; float:left}
.logo a{display:block; height:115px; width:112px; text-indent:-9999px;}
.right{width:120px; float:right; text-align:right; padding:30px 0 0 0}
.secnav{height:10px; padding:0 0 70px 0;}
.btn-member{height:29px; padding:0;}

.social{background:url(social-bg2.png) 0 0 no-repeat; width:30px; height:184px; padding:12px 9px 3px 26px; position:absolute; right:0; top:285px; z-index:900;}

.menu{height:35px; z-index:50; padding:0;}

.banner{height:335px; z-index:10; padding:187px 0 0 0}

.con-bg{background:#f1f2f4 url(con-bg2.jpg) 50% 0 no-repeat; min-width:1000px; padding:50px 0; margin:0;}
.con-bg-in{background:#f1f2f4 url(con-bg2.jpg) 50% -330px no-repeat; min-width:1000px; padding:50px 0; margin:0;}

.tm-panel{background:url(tm-bg2.jpg) 50% 0 no-repeat; padding:35px 0 0 0; min-height:110px}
.tm h4{font-family:'Roboto', Arial, Helvetica, sans-serif; font-size:32px; font-weight:bold; color:#000000; line-height:34px; float:left; margin:0; width:140px; text-transform:none}
.tm .tm-text{float:right; padding:0 0 0 135px; width:660px; min-height:110px}
.tm .testimonialComment, .tm .testimonialName{font-size:14px; font-weight:300; color:#ffffff; line-height:20px;}
.tm .testimonialName{font-size:16px; color:#000000;}
a.btn-read{float:right}

.bottom{background:#f1edc6; min-width:1000px; padding:25px 0}

.m20{margin-bottom:20px;}

.f-left{float:left}

#cmsbody{min-height:200px; overflow:hidden;}
#cmsfooter{text-align:center}
.htmlarea p{margin:0;}

.social ul.sociallinks, ul.sociallinks * {margin:0; padding: 0; list-style: none; text-align:left; font-size:11px; text-decoration: none;}
.social ul.sociallinks{width:30px; float:right;}
.social ul.sociallinks li{height:30px; margin-bottom:7px;}
.social ul.sociallinks li.googleplus{margin-right:0;}
.social ul.sociallinks a {display:block; width:30px; height:30px; background:url(social2.png) 0 0 no-repeat; text-indent:-9000em;}
.social a.facebook {background-position: 0 0 !important;}
.social a.googleplus {background-position: 0 -38px !important;}
.social a.linkedin {background-position: 0 -76px !important;}
.social a.twitter {background-position: 0 -115px !important;}
.social a.youtube {background-position: 0 -154px !important;}
.social a.facebook:hover, .social a.googleplus:hover, .social a.linkedin:hover, .social a.twitter:hover, .social a.youtube:hover {opacity:0.9;}

#cmsbody .t-small{font-size:11px; line-height:16px;}



/*Tell a Friend popup*/
body.popup{min-width:1px !important;}
/*Tell a Friend popup*/


/*Ipad Fixes*/
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : landscape) {
        /*.banner{margin-left:260px !important}*/
	.banner, .banner img, .banner div{max-width:1480px;}
	.header{margin-left:-970px; min-width:1000px; max-width:1480px}
	.h-wrapper{margin-left:495px;}
}

@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : portrait) {
/*.banner{margin-left:140px !important}*/
	.banner, .banner img, .banner div{max-width:1480px}
	.header{margin-left:-970px; min-width:1000px; max-width:1480px}
	.h-wrapper{margin-left:495px;}
}

